body, a, table, p, pre, div, caption { margin:0}
h1, h2, h3, h4, h5, h6 { margin:0}
form, input, button, textarea { margin:0}

body, a, img, p, pre, div, caption { padding:0}
h1, h2, h3, h4, h5, h6 { padding:0}
form, input, button, textarea { padding:0}

body { font-family: Arial, Helvetica, sans-serif; font-size:12px; background-color:#FFFFFF; color:#000000;}
td { font-size:inherit;}
a { color:#1B5EB9}
a img { border:none}

ul, ol {margin-top:5px}
li {margin-bottom:2px}

.h { visibility:hidden}

.section p { margin-bottom:12px;}
.section ul { margin:5px 0px 10px 30px}
.section ol { margin:5px 0px 10px 30px}
.section li { margin-bottom:2px}

.section h1 { font-weight:bold; font-size:16px; margin-top:15px; margin-bottom:10px}
.section h2 { font-weight:bold; font-size:15px; margin-top:14px; margin-bottom:10px}
.section h3 { font-weight:bold; font-size:14px; margin-top:12px; margin-bottom:8px}
.section h4 { font-weight:bold; font-size:13px; margin-top:10px; margin-bottom:7px}
.section h5 { font-weight:bold; font-size:12px; margin-top:10px; margin-bottom:6px}

.section hr {height:1px; width:75%; text-align:left; margin-top:10px; margin-bottom:10px}

/* **************** */

.formErrors { background:url(/img/hand.gif) 77px bottom no-repeat #FFD4A6; margin-bottom:6px; padding:10px 30px 10px 0px; font-weight:bold; color:#A90000;}
.formErrors p { margin-bottom:3px}
.formErrors ol { padding-left:0; margin-left:30px; margin-bottom:0px}
.formErrors ul { padding-left:0; margin-left:30px; margin-bottom:0px}

.topline { background-color:#396399; border-top:2px solid #325786; border-bottom:2px solid #396399}
.topline td.date { white-space:nowrap; padding:0px 15px 0px 89px; font-weight:bold; color:#FFFFFF; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px}
.topline td.date span.month { font-size:10px; text-transform:uppercase}
.topline td.weekday { white-space:nowrap; color:#FFFFFF; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px}

.topline td.extraMenu { color:#D7A64C; padding-left:30px; font-size:13px; white-space:nowrap; text-align:center}
.topline td.extraMenu a { color:#FFEF6D; font-size:11px; text-decoration:none}
.topline td.extraMenu a:hover { text-decoration:underline}

.topline td.menu { color:#D7A64C; padding-right:19px; font-size:13px; white-space:nowrap; padding-left:30px}
.topline td.menu a { color:#FFFFFF; font-size:11px; text-decoration:none; background:url(/img/topline.gif) left -100px no-repeat; display:inline-block; padding-left:21px; line-height:21px;}
.topline td.menu a:hover { text-decoration:underline}

.topline td.menu a.tl_love { background-position:left top;}
.topline td.menu a.tl_vse { background-position:left -21px;}
.topline td.menu a.tl_ak { background-position:left -42px;}
.topline td.menu a.tl_map { background-position:left -63px;}

.headerLogo { text-align:center; padding-top:20px; padding-bottom:10px}
.headerLogo a { position:relative; top:-4px}

.holidays { padding-right:20px; padding-top:1px}
.holidays div.title { background-color:#F8B047; font-weight:bold; font-size:11px; padding:2px 3px 3px 12px; cursor:default; color:#FFFFFF}
.holidays td { vertical-align:top}
.holidays td.list {  color:#D7A64C; font-size:11px; padding-left:11px; line-height:13px; vertical-align:middle}
.holidays td.list a { font-family:Tahoma, Arial, Helvetica, sans-serif; color:#245AA3; text-decoration:underline}
.holidays td.list span.bull { padding-left:4px; padding-right:4px;}

.currentWeather {}
.currentWeather td { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:10px}
.currentWeather td.icon { padding-right:15px}
.currentWeather div.now { font-size:11px;}
.currentWeather div.now span.degrees{ font-size:14px; font-weight:bold; padding-left:8px; white-space:nowrap}
.currentWeather div.conditions { line-height:8px;}
.currentWeather td.more { padding-left:15px; line-height:11px; padding-top:3px}

.picMenu { padding:18px 10px 10px 0px; font-size:11px; font-family:Tahoma, Arial, Helvetica, sans-serif; vertical-align:top}
.picMenu td.mainItem { padding-left:20px; white-space:nowrap;}
.picMenu td.mainItem a { text-decoration:none; font-weight:bold; color:#245AA3}
.picMenu td.mainItem a.current { color:#000000;}
.picMenu td.mainItem a:hover { color:#000000}
.picMenu td.mainItem span.title { padding-left:4px}
.picMenu td.mainItem a.current span.title { padding-left:4px; padding-right:0px}

.newsLines { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#D7A64C; line-height:14px;}
.newsLines span.current { color:#000000}
.newsLines span.delim { margin-left:3px; margin-right:2px;}
.newsLines a { white-space:nowrap}
.newsLines a.current { color:#000000; text-decoration:none}

.currentUser td.left {background:url(/img/header_menu/user_left.gif) left top no-repeat;}
.currentUser td.center { background:url(/img/header_menu/user_bg.gif) left top repeat-x; font-size:11px; color:#9A9A9A; padding-bottom:8px}
.currentUser td.right {background:url(/img/header_menu/user_right.gif) left top no-repeat;}
.currentUser span.name { font-weight:bold; color:#245AA3; margin-left:5px}
.currentUser p.menu { margin-top:1px}
.currentUser p.menu a { color:#245AA3; margin-left:7px; margin-right:7px}

.yellowGradient { background:url(/img/tabs.png) left top repeat-x}

/*table.main { background:url(/img/content_bg.png) top repeat-x}*/

.tagline { font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:20px}
.tagline div.blockTitle { font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#F0AE32; padding:1px 0px 3px 30px }
.tagline p.list { padding:7px 0px 10px 28px; line-height:22px}
.tagline p.list span a { text-decoration:none; color:#8B8B8B;}
.tagline p.list span a:hover { text-decoration:underline; color:#1B5EB9; }
.tagline span { margin-right:6px}
.tagline span.bold { font-weight:bold;}
.tagline span.font0 { font-size:10px;}
.tagline span.font1 { font-size:11px;}
.tagline span.font2 { font-size:12px;}
.tagline span.font3 { font-size:13px;}
.tagline span.font4 { font-size:14px;}
.tagline span.font5 { font-size:15px;}
.tagline span.font6 { font-size:16px;}
.tagline span.font7 { font-size:18px;}
.tagline span.font8 { font-size:20px;}
.tagline span.font9 { font-size:22px;}
.tagline span.font10 { font-size:24px;}
.tagline div.link { background:url(/img/dot_question.gif) 26px 2px no-repeat; height:15px; padding-left:42px; font-size:11px}

.leftColumn, .mainColumn, .rightColumn { vertical-align:top}
/* .leftColumn div.banner238 { text-align:right; margin-bottom:17px} */
.rightColumn div.banner238 { margin-bottom:22px}
.rightColumn div.banner { margin-bottom:24px; text-align:center; padding-right:2px}
.mainColumn { padding-right:30px}
.mainColumn div.bannerplace468 { text-align:center; padding-left:24px}
.mainColumn div.bannerplace468_2 { margin-bottom:11px}

.companyNews { margin-bottom:30px}
.companyNews div.blockTitle { font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#F0B750; padding:1px 0px 3px 17px; font-family:Tahoma, Arial, Helvetica, sans-serif }
.companyNews div.theme { font-size:11px; color:#F0B750; font-weight:bold; padding-left:17px; padding-top:8px}
.companyNews div.theme a { color:#F0B750; text-decoration:none}
.companyNews div.notice { padding-left:17px}
.companyNews div.notice a { color:#000000; text-decoration:none}
.companyNews div.timeAndPlace { color:#CCCCCC; font-size:10px; padding:2px 0px 7px 17px}
.companyNews div.timeAndPlace a { margin-left:6px}
.companyNews div.link { padding-left:17px; font-size:11px; padding-top:9px}

.rightColumn div.companyNews div.blockTitle { padding-left:9px; padding-right:9px}
.rightColumn div.companyNews div.theme { padding-left:9px; padding-right:9px}
.rightColumn div.companyNews div.notice { padding-left:9px; padding-right:9px}
.rightColumn div.companyNews div.timeAndPlace { padding-left:9px; padding-right:9px}


.poll { margin-bottom:25px}
.poll div.blockTitle { font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#F0B750; padding:4px 0px 5px 29px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:2px }
.poll div.blockTitle p.from { font-weight:normal; font-size:10px}
.poll div.question { background-color:#FFFACF; font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; color:#656565; padding:16px 10px 18px 29px; margin-bottom:12px}
.poll form { padding-left:42px}
.poll form td { padding-bottom:6px}
.poll label { font-size:11px;}
.poll form td input { margin-top:1px}
.poll div.submitButton { padding:6px 0px 5px 18px}
.poll div.submitButton input { font-family:Arial, Helvetica, sans-serif; font-size:11px; width:91px; padding-bottom:1px}
.poll div.link { padding-left:60px; font-size:11px}

.weatherReport { margin-bottom:20px}
.weatherReport div.blockTitle { font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#F0B750; padding:1px 0px 3px 5px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:5px }
.weatherReport div.now { background-color:#FFFAE1; font-family:Tahoma, Arial, Helvetica, sans-serif; border-bottom:1px solid #EFC770; margin-bottom:4px}
.weatherReport div.now div.title { padding:3px 0px 0px 5px; font-size:11px;}
.weatherReport div.now div.degrees { font-size:18px; font-weight:bold; padding-left:5px;}
.weatherReport div.now div.condition { padding-top:6px; padding-bottom:5px; background-color:#FFFFFF; border-bottom:5px solid #FFFAE1}
.weatherReport div.now div.condition img { margin-right:10px}
.weatherReport div.item { border-bottom:1px solid #EFC770; font-size:11px; padding-top:2px}
.weatherReport div.item div.title { padding-left:1px}
.weatherReport div.item div.degrees { font-weight:bold;  padding-left:1px}
.weatherReport div.item div.condition { padding-top:0px; padding-bottom:2px}
.weatherReport div.item div.condition img { margin-right:6px}
.weatherReport div.more { font-size:11px; padding-top:11px; padding-left:2px}

.leftColumn div.weatherReport div.blockTitle { padding-left:29px}
.leftColumn div.weatherReport div.now div.title { padding-left:29px}
.leftColumn div.weatherReport div.now div.degrees { padding-left:29px}
.leftColumn div.weatherReport div.now div.condition { padding-left:29px}
.leftColumn div.weatherReport div.item { padding-left:29px}
.leftColumn div.weatherReport div.more { padding-left:31px}






.anekdot { margin-bottom:28px}
.anekdot div.blockTitle { font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#F0B750; padding:1px 0px 3px 8px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:5px }
.anekdot div.text { background-color:#FFFACF; padding:19px 10px 21px 16px; line-height:14px}
.anekdot div.more { font-size:11px; padding-top:4px; padding-left:9px}

.scheduleTVnow { margin-bottom:28px}
.scheduleTVnow div.blockTitle { font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#F0B750; padding:1px 0px 3px 8px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:5px }
.scheduleTVnow div.actualTime { padding-left:22px; line-height:12px; color:#565656; margin-bottom:4px}
.scheduleTVnow div.item { background-color:#BFBFBF; padding:3px 10px 5px 22px; line-height:14px; margin-bottom:1px}
.scheduleTVnow div.location { color:#FFFFFF; font-size:11px; margin-bottom:1px}
.scheduleTVnow div.location a { margin-left:3px;}
.scheduleTVnow div.title { font-weight:bold; padding-left:12px;line-height:13px}
.scheduleTVnow div.more { font-size:11px; padding-top:4px; padding-left:22px}

.searchBarNews { margin-top:9px; margin-left:30px; background-color:#F0AE32; border-top:1px solid #F7F1CD; border-bottom:1px solid #F1B544; padding:12px 45px 10px 27px}
.searchBarNews td.title { color:#FFFFFF; font-weight:bold; white-space:nowrap; padding-right:11px}
.searchBarNews td.input { padding-top:2px}
.searchBarNews td.input input { background-color:#FFFFFF; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; width:98%; padding:1px 0px 2px 2px}
.searchBarNews td.button { padding-left:7px; padding-top:1px}
.searchBarNews td.button button { background:none; border:none; width:55px; cursor:default; }
.searchBarNews td.button div.out { width:50px; border-top:1px solid white; border-left:1px solid white; border-right:1px outset #404040; border-bottom:1px outset #404040; }
.searchBarNews td.button div.in { background:url(/img/button_bg1.gif) left center repeat-x; font-size:11px; padding:2px 0px 3px 1px; border-right:1px solid #808080;  border-bottom:1px solid #808080;}

.newsPiece { margin-top:17px; margin-bottom:28px}

.newsPiece div.rubric { color:#F0B750; font-size:11px; font-weight:bold; margin-left:31px}
.newsPiece div.rubric a { color:#F0B750; text-decoration:none}
.newsPiece div.rubric a:hover { color:#1B5EB9;}
.newsPiece h1.title { font-size:18px; font-weight:bold; background:url(/img/dot_arrow.gif) 14px 7px no-repeat; line-height:22px; padding:1px 0px 4px 31px}
.newsPiece h1.title a { color:#000000; text-decoration:none}
.newsPiece div.titleLine { margin-left:31px; color:#B9B9B9; font-size:11px}
.newsPiece div.titleLine span.time { margin-right:8px}
.newsPiece div.titleLine span.source { margin-right:2px}
.newsPiece div.titleLine img.hz { vertical-align:-1px; margin-right:4px}
.newsPiece div.titleLine img.link { margin-left:4px}
.newsPiece div.titleLine span.comments { color:#CCCCCC}

.newsPiece div.fullText { margin-left:31px; margin-top:22px; font-size:14px}
.newsPiece div.fullText p { line-height:17px; margin-bottom:17px}
.newsPiece div.fullText  ul { margin:5px 0px 17px 30px}
.newsPiece div.fullText  ol { margin:5px 0px 17px 30px}
.newsPiece div.fullText  li { margin-bottom:5px}

.newsPiece div.newsTags { color:#9A9A9A; font-size:11px; margin-left:35px}
.newsPiece div.newsTags a{ color:#9A9A9A}

.newsComments { margin-left:30px; margin-bottom:13px; margin-top:27px}
.newsComments div.title { padding-left:17px; font-weight:bold; margin-bottom:8px}
.newsComments div.item { background-color:#EEEEEE; padding:8px 20px 6px 17px; margin-bottom:5px}
.newsComments div.item div.name { color:#1B5EB9; font-weight:bold; font-size:11px; margin-bottom:3px}
.newsComments div.more { margin-left:17px}
.newsComments div.noComments { margin-left:30px}

.newsComments div.pagelist { margin:0px 0px 0px 17px}

.commentNewsPiece { background-color:#FAF7D9; padding:6px 12px 8px 16px; margin-left:30px; margin-bottom:18px}
.commentNewsPiece div.title { font-weight:bold; margin-bottom:4px; padding-left:1px}
.commentNewsPiece textarea { background-color:#FFFFFF; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; width:98%; overflow:auto; padding:1px}
.commentNewsPiece button { background:none; border:none; width:140px; cursor:default; }
.commentNewsPiece div.out { width:135px; border-top:1px solid white; border-left:1px solid white; border-right:1px outset #404040; border-bottom:1px outset #404040; }
.commentNewsPiece div.in { background:url(/img/button_bg1.gif) left center repeat-x; font-size:11px; padding:2px 0px 3px 1px; border-right:1px solid #808080;  border-bottom:1px solid #808080;}
.commentNewsPiece table { margin-bottom:5px}

.commentLogin { background-color:#FFD4A6; padding:6px 12px 8px 16px; margin-left:30px; margin-bottom:18px; text-align:center}

.readMoreTitle { font-size:18px; font-weight:bold; margin:15px 0px 18px 38px}

.newsLine td { vertical-align:top}
.newsLine td.dot { padding:2px 4px 1px 21px}
.newsLine td.image { padding:2px 14px 7px 0px}

.newsLine div.item { margin-bottom:16px}

.newsLine div.rubric { color:#F0B750; font-size:11px; font-weight:bold; margin-left:38px}
.newsLine div.rubric a { color:#F0B750; text-decoration:none}
.newsLine div.rubric a:hover { color:#1B5EB9;}

.newsLine span.title { font-size:14px}
.newsLine span.title a { color:#000000; text-decoration:none}

.newsLine span.newsTags { color:#9A9A9A; font-size:11px; margin-left:1px}
.newsLine span.newsTags a{ color:#9A9A9A}

.newsLine div.titleLine { margin-left:38px; color:#B9B9B9; font-size:11px; margin-top:1px}
.newsLine div.titleLine span.time { margin-right:8px}
.newsLine div.titleLine span.source { margin-right:2px}
/*
.newsLine div.titleLine span.source a.hfopch { padding-left:15px; background:url(/img/edit_icon.gif) left 2px no-repeat}
.newsLine div.titleLine span.source a.hfopch:hover { background-image:url(/img/edit_icon_on.gif)}
*/
.newsLine div.titleLine img.hz { vertical-align:-1px; margin-right:4px}
.newsLine div.titleLine img.link { margin-left:4px}
.newsLine div.titleLine span.comments { color:#CCCCCC}

.newsLine div.more { margin-left:38px; margin-top:30px;}
.newsLine div.public { margin-left:38px; font-size:11px; margin-top:1px}

.newsLine div.bannerplace468 { margin-top:26px; margin-bottom:17px}

.newsLine div.noNews { margin-left:35px}

.tagNewsTitle { background-color:#FFF9C8; margin:10px 0px 17px 30px; padding:6px 0px 6px 9px; font-size:14px }


.firstNewsItem { margin-bottom:16px; display:none;}

.firstNewsItem td { vertical-align:top}
.firstNewsItem td.dot { padding:2px 4px 1px 21px}
.firstNewsItem td.image { padding:2px 15px 7px 0px}

.firstNewsItem div.rubric { color:#F0B750; font-size:11px; font-weight:bold; margin-left:38px}
.firstNewsItem div.rubric a { color:#F0B750; text-decoration:none}
.firstNewsItem div.rubric a:hover { color:#1B5EB9;}

.firstNewsItem div.title { font-size:14px; font-weight:bold; padding-bottom:1px; padding-left:1px}
.firstNewsItem div.title a { color:#000000; text-decoration:none}

.firstNewsItem div.newsTags { color:#9A9A9A; font-size:11px; margin-left:1px}
.firstNewsItem div.newsTags a{ color:#9A9A9A; margin-left:3px}

.firstNewsItem div.titleLine { color:#B9B9B9; font-size:11px; margin-top:3px}
.firstNewsItem div.titleLine span.time { margin-right:6px}
.firstNewsItem div.titleLine span.source { margin-right:2px}
/*
.firstNewsItem div.titleLine span.source a.hfopch { padding-left:15px; background:url(/img/edit_icon.gif) left 2px no-repeat}
.firstNewsItem div.titleLine span.source a.hfopch:hover { background-image:url(/img/edit_icon_on.gif)}
*/
.firstNewsItem div.titleLine img.link { margin-left:4px}
.firstNewsItem div.titleLine span.comments { color:#CCCCCC}


.subscribeMain { border-top:1px solid #D6D6D6; background: url(/img/main_subscr.gif) left top repeat-x #E3E3E3; padding:10px 25px 10px 25px; text-align:center}
.subscribeMain td.title { color:#FFFFFF; font-weight:bold; padding-right:15px; white-space:nowrap}
.subscribeMain td.input input { font-size:11px; padding:0px 0px 2px 5px; width:158px; background-color:#FFFFFF}
.subscribeMain td.button { padding-left:10px}
.subscribeMain td.button input {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; width:85px; min-height:19px;}
* html td.subscribeMain td.button input { height:19px; line-height:12px;}

.loginMain {border-top:1px solid #F7EDC9; background: url(/img/main_login.gif) left top repeat-x #F8F3D5;  padding:3px 10px 3px 25px;}
.loginMain td.title { color:#E59300; font-weight:bold; padding-right:12px; white-space:nowrap}
.loginMain td.user { padding-right:9px}
.loginMain td.user input { font-size:11px; padding:0px 0px 2px 4px; width:112px; background-color:#FFFFFF}
.loginMain td.pass { padding-right:10px}
.loginMain td.pass input { font-size:11px; padding:0px 0px 2px 4px; width:112px; background-color:#FFFFFF}
.loginMain td.button input {font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; width:50px; min-height:19px;}
* html td.loginMain td.button input { height:19px; line-height:12px;}
.loginMain td.links { font-size:11px; text-align:left; padding-left:19px; padding-bottom:3px }
.loginMain td.links a { white-space:nowrap; margin-right:15px}

.afishaMain { padding:0px 16px 45px 17px}
.afishaMain table { background-color:#E7E7E7;}
.afishaMain td.perforationLeft { vertical-align:bottom; background:url(/img/perfo_bg.png) -15px top no-repeat; width:15px}
.afishaMain td.perforation { vertical-align:bottom; background:url(/img/perfo_bg.png) center top no-repeat; text-align:center; width:30px}
.afishaMain td.perforationRight { vertical-align:bottom; background:url(/img/perfo_bg.png) left top no-repeat #FFFFFF; width:15px}
.afishaMain td.column { padding:16px 10px 4px 0px; width:25%}
.afishaMain div.title { color:#E59300; font-size:11px; padding:0px 30px 2px 26px; white-space:nowrap }
.afishaMain div.subtitle { color:#E59300; font-size:14px; padding-left:26px; font-weight:bold; padding-bottom:17px}
.afishaMain div.itemMovie { padding:0px 0px 15px 26px; background:url(/img/afisha_kino.gif) 7px 2px no-repeat}
.afishaMain div.itemPlay { padding:0px 0px 15px 26px; background:url(/img/afisha_teatr.gif) 7px 2px no-repeat}
.afishaMain div.itemExibit { padding:0px 0px 15px 26px; background:url(/img/afisha_exibit.gif) 4px 2px no-repeat}
.afishaMain div.itemTitle { font-weight:bold}
.afishaMain div.more { font-size:11px; color:#D7A64C}
.afishaMain table tr.white td { background-color:#FFFFFF; font-size:11px; padding-top:7px}
.afishaMain tr.white a {margin-left:24px}
.afishaMain tr.white a img { padding-right:4px; vertical-align:-4px;}

.copyright { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:10px; text-align:right; color:#999999; line-height:14px}
.copyright p { width:252px; margin-bottom:13px}

.footer { padding-bottom:20px}
.footer td {}
.footer td.counters { padding:1px 10px 0px 19px}
.footer td.counters img { margin-bottom:5px; margin-right:5px}

.footer div.extraMenu { color:#D7A64C; font-weight:bold; margin-bottom:14px}

.footerMenuLine { padding-right:25px; padding-left:4px;}
.footerMenuLine td.item { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:10px; text-transform:uppercase; font-weight:bold; background:url(/img/delim1.gif) right center no-repeat; padding-right:15px}
.footerMenuLine td.item a { text-decoration:none; color:#245AA3;}
.footerMenuLine td.item a.current { text-decoration:none; color:#000000;}
.footerMenuLine td.item div.current { background-color:#FFF5C7; padding:1px 5px 1px 5px}

.footerMenuLine td.item_last { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:10px; text-transform:uppercase; font-weight:bold;}
.footerMenuLine td.item_last a { text-decoration:none; color:#245AA3;}
.footerMenuLine td.item_last a.current { text-decoration:none; color:#000000;}
.footerMenuLine td.item_last div.current { background-color:#FFF5C7; padding:1px 5px 1px 5px; display:inline; float:left}


.footerMenuLine td.subItems { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:10px; line-height:14px; padding-top:4px;}
.footerMenuLine td.subItems span.subs { background-color:#FFF5C7; padding-left:10px; padding-right:10px; border-bottom:2px solid #FFF5C7; border-top:1px solid #FFF5C7; line-height:18px}
.footerMenuLine td.subItems span.subs a.current { text-decoration:none; color:#000000;}
.footerMenuLine td.subItems span.delim { color:#D7A64C; font-weight:normal; font-size:12px; padding-left:5px; padding-right:5px;}


.footerNewsCategories { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:10px; line-height:14px; padding-right:25px; padding-bottom:10px}
.footerNewsCategories div.yellowLine { background-color:#F0B750; height:1px; overflow:hidden; margin-bottom:5px;}
.footerNewsCategories p { padding-left:4px}
.footerNewsCategories a { color:#8E8E8E }
.footerNewsCategories span { padding-left:5px; padding-right:4px}
.footerNewsCategories span.title { color:#FFFFFF; font-weight:bold; background: url(/img/whiteline.gif) left top repeat-x #F0B750; padding-left:4px; padding-right:4px; border-bottom:1px solid #F0B750; line-height:10px; margin-right:5px}
.footerNewsCategories span.current { font-weight:bold;}
.footerNewsCategories span.delim { color:#D7A64C; padding-left:0px; padding-right:0px;}

.searchBarAddress { background-color:#F0AE32; border-top:1px solid #F1B137; border-bottom:1px solid #F1B541; padding:11px 45px 10px 27px; margin:7px 0px 11px 86px;}
.searchBarAddress td.title { color:#FFFFFF; font-weight:bold; white-space:nowrap; padding-right:11px; font-size:14px}
.searchBarAddress td.input { padding-top:2px}
.searchBarAddress td.input input { background-color:#FFFFFF; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; width:98%; padding:1px 0px 2px 2px}
.searchBarAddress td.button { padding-left:7px; padding-top:1px}
.searchBarAddress td.button button { background:none; border:none; width:55px; cursor:default; }
.searchBarAddress td.button div.out { width:50px; border-top:1px solid white; border-left:1px solid white; border-right:1px outset #404040; border-bottom:1px outset #404040; }
.searchBarAddress td.button div.in { background:url(/img/button_bg1.gif) left center repeat-x; font-size:11px; padding:2px 0px 3px 1px; border-right:1px solid #808080;  border-bottom:1px solid #808080;}

/*
.horoscopeLine { padding-left:130px; color:#565656}
.horoscopeLine div.blockTitle { color:#FFFFFF; font-weight:bold; background-color:#F0B750; padding:3px 0px 2px 10px; margin-bottom:4px; width:218px }
.horoscopeLine td { font-size:11px; vertical-align:top; padding:19px 0px 11px 39px}
.horoscopeLine table { background-color:#E8F4FD}
.horoscopeLine div.title { color:#245AA3;}
.horoscopeLine div.title a { color:#245AA3; text-decoration:none}
.horoscopeLine div.title a:hover { text-decoration:underline}
.horoscopeLine div.title strong { font-size:14px; margin-right:8px}
.horoscopeLine div.notice { line-height:13px; margin-top:9px; margin-bottom:1px}
.horoscopeLine td.signsList { padding:19px 0px 11px 30px}
.horoscopeLine td.signsList div.title { white-space:nowrap; width:185px; margin-bottom:2px}
.horoscopeLine div.wholeScope { padding:6px 0px 4px 39px}

.horoscopeLine td.kazerog { background:url(/img/horoscope/kaz.gif) 17px 15px no-repeat;}
.horoscopeLine td.fish { background:url(/img/horoscope/fish.gif) 17px 15px no-repeat;}
*/

.calendar { margin-bottom:15px; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px}
.calendar table { border-bottom:1px solid #9A9A9A}
.calendar td { font-size:11px; text-align:right; background-color:#F5F5F5; padding:2px 5px 2px 5px;}
.calendar span.red { color:#D80000}
/*.calendar a { text-decoration:none; color:#000000}*/
/*.calendar a:hover { text-decoration:underline}*/
/*.calendar span.red a { color:#D80000}*/
.calendar div.month { background-color:#FFFFFF; font-weight:bold; text-align:center; padding:3px 0px 1px 0px}
.calendar tr.navigation td {background-color:#FCD877; text-align:center}
.calendar tr.navigation td a { text-decoration:none; color:#1B5EB9}
.calendar tr.weekdays td { color:#FFFFFF; background-color:#9A9A9A; border-bottom:1px solid #245AA3; text-align:center}
.calendar div.chooseDate { text-align:center; color:#555566; padding-top:1px}
.calendar td.current { background-color:#FFFFFF; border:1px solid #9A9A9A; font-weight:bold; color:#000000}
.calendar td.current span.red { color:#000000}

.titleCommon { background-color:#F0AE32; color:#FFFFFF; font-weight:bold; font-size:16px; padding:3px 20px 2px 14px; width:300px; margin:34px 16px 0px 30px}

.pollResult { padding:20px 16px 40px 30px;}
.pollResult h1{ font-size:16px; margin-bottom:5px; padding-left:14px}
.pollResult p { padding-left:14px}
.pollResult div.dotted {margin-bottom:10px}

.pollResult div.archiveLink { padding-left:14px}

.resultsTable { margin-bottom:20px}
.resultsTable td.answer { padding:8px 0px 9px 0px; font-size:11px;}

.votesresult { font-size:11px; vertical-align:middle;}
.votesresult img { display:inline}

.pagelist { line-height:19px; color:#245AA3; cursor:default}
.pagelist div.pagelistTitle { font-size:11px; color:#828282;}
.pagelist span.plPrev { font-size:18px; line-height:19px; position:relative; top:2px; margin-right:5px}
.pagelist span.plPrev a { text-decoration:none}
.pagelist span.plNext { font-size:18px; line-height:19px; position:relative; top:2px; margin-left:5px}
.pagelist span.plNext a { text-decoration:none}
.pagelist span.plItem { margin:0px 4px 0px 4px; font-weight:bold; font-size:12px}
.pagelist span.plItem a { text-decoration:none}
.pagelist span.plItem_cur {  margin:0px 2px 0px 2px; font-size:12px; font-weight:bold; background-color:#FCD877; border-color:#FCD877; border-style:solid; border-width:1px 3px 1px 3px}

.newsPL { padding-left:38px}

.weatherPage {}
.weatherPage td.weather { padding:0px 5px 0px 5px;}
.weatherPage td.txt {padding-left:5px}

.sectionSubmenu { margin-bottom:17px; position:relative; top:-7px}
.sectionSubmenu div.item { font-size:18px; line-height:18px; margin-top:17px}
.sectionSubmenu div.subitem { font-size:11px; font-weight:bold; padding-left:23px; margin-top:2px}
.sectionSubmenu a.current { text-decoration:none; color:#F0AE32}

.childDocs { padding-left:20px}
.childDocs div.title { margin-bottom:5px}
.childDocs div.item { background:url(/img/dot_arrow.gif) 7px 2px no-repeat; padding-left:25px; padding-bottom:5px}

img.deco {vertical-align:baseline}
div.titleLine span.source { color:#9A9A9A}

.gallery { margin-top:30px}
.gallery div.title { color:#F0B750; margin:0px 0px 8px 15px; font-weight:bold}
.gallery div.fonchik { background-color:#FFFBE8; padding:16px 0px 0px 14px }
.gallery td { padding:0px 20px 17px 0px; font-size:11px; color:#838383; vertical-align:top}
.gallery td img { margin-bottom:7px}
.gallery td a { text-decoration:none; color:#838383;}

.newsTags { clear:both}

#links { font-size:11px}
#links div.title { font-weight:bold; color:#D7A64C}


.ruporNews { margin-bottom:30px}
.ruporNews div.blockTitle { font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#F0B750; padding:1px 0px 3px 17px; font-family:Tahoma, Arial, Helvetica, sans-serif }
.ruporNews .items {padding:6px 0px 0px 18px; font-size:11px; line-height:15px}
.ruporNews .rupor_line {padding-bottom:10px}
.ruporNews span {font-size:10px}

.news-lines { font-size:18px; overflow:hidden; margin-left:40px; white-space:nowrap; padding-top:15px;}
.news-lines ul { position:relative; left:-2px; padding:0; margin:0; white-space:nowrap; list-style:none;}
.news-lines li { display:inline-block; //display:inline; margin:0; //margin-right:3px; padding:5px 4px 5px 10px; background:url(/img/delim2.gif) left 8px no-repeat;}
.news-lines a { color:#245AA3; text-decoration:none; padding-left:}
.news-lines a:hover { text-decoration:underline;}
.news-lines a.current { color:#000; text-decoration:none !important;}

.exchangeRate { margin-bottom:30px}
.exchangeRate div.title { font-size:11px; color:#FFFFFF; font-weight:bold; background-color:#F0B750; padding:1px 0px 3px 8px; font-family:Tahoma, Arial, Helvetica, sans-serif; margin-bottom:2px;}
.exchangeRate table { width:100%;} /* временный стиль */
.exchangeRate td { text-align:left !important;} /* временный стиль */
.exchangeRate div.notice { font-size:11px; margin-bottom:8px;}
.exchangeRate table.chart { width:auto; margin-left:12px;}
.exchangeRate table.chart td { font-weight:bold; padding:2px 6px 2px 5px; border-bottom:2px solid #fff; background:#F1F1F1; font-size:18px;}
.exchangeRate table.chart td.cur { color:#F0B750; font-weight:normal; padding-right:9px;}

#mainPageNewsflash { width:540px; height:260px; overflow:hidden; margin:15px auto 15px; position:relative;}
#mainPageNewsflash ul { margin:0; padding:0; list-style:none; width:2700px; height:260px; overflow:hidden;}
#mainPageNewsflash li { margin:0; padding:0; display:block; width:540px; height:260px; position:relative; float:left;}
#mainPageNewsflash .image { position:absolute; left:0; top:0; width:540px; height:260px; z-index:20;}
#mainPageNewsflash .text { width:221px; margin-left:auto; height:260px; background:rgba(0,0,0,0.5); //background:url(/img/transp.png); position:relative; z-index:30;}
#mainPageNewsflash .text table { width:221px; border-collapse:collapse; height:260px;}
#mainPageNewsflash .text td { height:260px; vertical-align:bottom; padding:0;}
#mainPageNewsflash .title { color:#F0B750; font-size:16px; line-height:19px; padding:0 19px 12px 13px;}
#mainPageNewsflash .title a { color:#F0B750; text-decoration:none;}
#mainPageNewsflash .notice { color:#FFF; font-size:11px; line-height:15px; padding:0 13px;}
#mainPageNewsflash .notice a { color:#FFF; text-decoration:none;}
#mainPageNewsflash .notice span.more { display:inline-block; width:12px; height:15px; background:url(/img/rotator.png) right center no-repeat;}
#mainPageNewsflash .number { color:#FFF; font-size:11px; line-height:15px; padding:12px 30px 11px 0px; text-align:right;}
#mainPageNewsflash .prevBttn,
#mainPageNewsflash .nextBttn { width:10px; height:11px; position:absolute; bottom:13px; right:58px; background:url(/img/rotator.png) left top no-repeat; z-index:50; cursor:pointer;}
#mainPageNewsflash .nextBttn { right:15px; z-index:51; background-position:-10px top;}


